/*
* @Author: Rakesh Roy | rakesh@appycodes.com
* @Date:   2019-09-13 18:19:10
* @Last Modified by:   Rakesh Roy
* @Last Modified time: 2019-11-05 10:26:33
*/

html body .temp-hide {
    display: none !important;
}

.sidebar-image a {
    padding: 0 50px;
    display: block;
    clear: both;
}

.sidebar-image a img {
    width: 100% !important;
}

@media(max-width: 1024px) {
    html body .hide-widget-on-mobile {
        display: none !important;
    }
}

.single .post-content a {
    font-weight: bolder;
}


/* -- ajax Load More Css Fix --------- */

.alm-btn-wrap .alm-load-more-btn {
    background-color: #ff4f00 !important;
}

.alm-btn-wrap {
    clear: both !important;
}

#blog_articles_bar .post-block {
    float: left;
    width: 100%;
    margin-bottom: 40px;
}

#blog_articles_bar .featured-image.archive-page-featured {
    float: left;
    width: 28%;
    margin: 0 auto;
    text-align: left;
    padding-left: 1em;
}

#blog_articles_bar .row-particulars.archive-page-content {
    width: 72%;
    float: left;
    clear: right;
}

#blog_articles_bar h2.entry-title {
    float: left;
    width: 100%;
    padding: 0px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 25px;
    color: #0eb3f6;
    font-weight: 600;
    font-family: "AvenirNextLTProRegular";
}

#blog_articles_bar .meta-block {
    float: left;
    width: 100%;
}

#blog_articles_bar span.meta {
    font-size: 14px;
    color: #323232;
    font-weight: bold;
    font-family: "AvenirNextLTProRegular";
}

#blog_articles_bar .excerpt {
    float: left;
    width: 100%;
    margin: 0px;
}

#blog_articles_bar .excerpt p {
    font-size: 16px;
    color: #242424 !important;
    font-family: "AvenirNextLTProRegular";
}

.alm-btn-wrap .alm-load-more-btn.loading,
.alm-btn-wrap .alm-load-more-btn:hover,
\ .alm-btn-wrap .alm-load-more-btn {
    background-color: #ff4f00 !important;
}

@-webkit-keyframes spinner {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.alm-btn-wrap .alm-load-more-btn.loading:before {
    content: '';
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 20px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50% !important;
    border: 2px solid transparent;
    border-top-color: #fff;
    border-bottom-color: #fff;
    -webkit-animation: spinner 1s ease infinite !important;
    animation: spinner 1s ease infinite !important;
    background: none !important;
}

.sidebar-image {
    text-align: center;
}

@media(max-width: 768px) {
    .row-particulars.archive-page-content .excerpt p {
        padding-left: 0px !important;
    }
    p.ctf-tweet-text {
        padding-left: 0px !important;
    }
    html body .post-block .featured-image.archive-page-featured {
        width: 30% !important;
        float: left !important;
        padding-left: 0px !important;
    }
    html body .post-block {
        float: left;
        width: 100%;
        margin-bottom: 40px;
        padding: 0 0 23px 1em;
    }
    html body .post-block .row-particulars.archive-page-content {
        width: 70% !important;
        float: left !important;
        padding-left: 20px!important;
    }
    div#blog_articles_bar>.et_pb_column {
        width: 100%;
        padding-right: 0px;
    }
}

@media (max-width: 1024px) {
    .altro-backup-free-trail a {
        background: #025ca1;
        color: #fff;
        padding: 5px 10px;
        font-size: 16px;
        border-radius: 10px;
    }
    .hyperv-sticky div#nav_menu-7 {
        width: 75%;
        padding-left: 20px;
    }
    .hyperv-sticky .sticky-logo img {
        padding: 0px;
        margin-top: 0px;
    }
    .hyperv-sticky #hdr-blog-bottom .left-block ul li a {
        font-size: 18px;
    }
}


/**
 * iPhone x
 */

@media (max-width: 823px) {
    .hyperv-sticky div#nav_menu-7 {
        width: 75%;
        padding-left: 20px;
        line-height: 55px;
    }
    .hyperv-sticky #hdr-blog-bottom .left-block ul li a {
        font-size: 12px;
    }
}


/**
 * iPad
 */

@media (max-width: 768px) {
    .altro-backup-free-trail a {
        background: #025ca1;
        color: #fff;
        padding: 5px 10px;
        font-size: 13px;
        border-radius: 10px;
    }
    .hyperv-sticky div#nav_menu-7 {
        width: 70%;
        padding: 0px 0px;
        line-height: 0px;
    }
    .hyperv-sticky #hdr-blog-bottom .left-block ul li a {
        font-size: 12px;
    }
    .hyperv-sticky #hdr-blog-bottom .right-block {
        width: 30%;
    }
    .hyperv-sticky .altro-backup-free-trail {
        display: block !important;
        height: 100%;
        line-height: 58px;
    }
}


/* Author Page Load more css redefined */

.archive.author .post-section {
    width: 100%;
    max-width: 1000px;
    margin: auto;
}

.archive.author .post-block {
    float: left;
    width: 100%;
    margin-bottom: 40px;
}

.archive.author .featured-image.archive-page-featured {
    float: left;
    width: 30%;
    margin: 0 auto;
    text-align: center;
}

.archive.author .row-particulars.archive-page-content {
    width: 70%;
    float: left;
    clear: right;
}

.archive.author h2.entry-title {
    float: left;
    width: 100%;
    padding: 0px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 25px;
    color: #0eb3f6;
    font-weight: 600;
    font-family: "AvenirNextLTProRegular";
}

.archive.author .meta-block {
    float: left;
    width: 100%;
}

.archive.author .excerpt {
    float: left;
    width: 100%;
    margin: 0px;
}

.archive.author .excerpt p {
    font-size: 16px;
}


/* Author Page Load more css redefined */


/* Next Pervious  */

.nav-blog-inner a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #111;
    opacity: 0.1;
    -webkit-transition: 300ms all ease-out;
    transition: 300ms all ease-out;
}

.nav-blog-inner a:after {}

.nav-blog-inner:hover a:after {
    opacity: 0;
}

.blog-nav-container {
    float: none !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    clear: left !important;
    margin-top: 20px !important;
    padding-top: 30px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}

.blog-nav-container>div {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-right: 25px;
    max-width: 50%
}

.nav-blog-inner h2 {
    font-size: 16px;
    color: #2ea3f2;
    font-weight: bold;
    word-wrap: break-word;
}

.nav-blog-inner a {
    position: relative;
}

.nav-blog-inner a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media(max-width: 767px) {
    .blog-nav-container {
        display: block !important;
    }
    .blog-nav-container>div {
        margin-bottom: 1rem;
        max-width: 100%;
        margin-right: 0px !important;
    }
}

html body p.indicators:last-of-type {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 15px;
    background: #1111114d;
    color: #fff;
    padding-left: 10px !important;
}

.blog-nav-container>div img {
    flex-shrink: 0 !important;
}

.nav-blog-inner a:after {
    top: 0 !important;
    left: 0 !important;
}


/* Next Previous */

@media only screen and (min-width: 1200px) {
    html body.page .altaro_bcum {
        width: 90%;
        margin: auto;
        max-width: 1200px;
    }
}

.no-yoast-image {
    width: 100%;
    height: 100%;
    background: #e6e6e6;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    min-height: 185px;
    padding: 1rem;
    background-image: url("https://www.altaro.com/hyper-v/wp-content/uploads/2020/03/HV-Dojo-default-blog-image.png");
    background-size: cover;
}

.no-yoast-image h3 {
    margin: auto;
    text-align: center;
    color: #fff;
    font-weight: bold;
    text-shadow: 0 0 5px #333;
}


/* =====================================================  New Fix 30-10-2019 ========================================= */

#blog-post.single .post-info {
    margin-bottom: 5px !important;
}

html body div#onesignal-popover-container {
    max-width: 500px;
    margin: auto !important;
}